 DB Manager: F5 not working

2016-04-15 10:19 PM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: DB Manager

Affected QGIS version:3.0.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 22658

Description

n the DB Manager SQL window, pressing Execute correctly run the query,

whereas F5 does not.

History

#1 - 2016-05-19 08:45 AM - Paolo Cavallini

- Affected QGIS version changed from 2.14.1 to 2.14.2

Warning: QAction::eventFilter: Ambiguous shortcut overload: F5

#2 - 2016-11-26 05:11 AM - Giovanni Manghi

- Affected QGIS version changed from 2.14.2 to 2.14.9

#3 - 2017-05-01 01:05 AM - Giovanni Manghi

- Regression? set to No

- Easy fix? set to No

#4 - 2018-02-25 03:54 PM - Paolo Cavallini

- Description updated

- Affected QGIS version changed from 2.14.9 to 3.0.0

Still true in QGIS 3

#5 - 2018-02-25 04:10 PM - Salvatore Larosa

Now it is Ctrl+R, see https://github.com/qgis/QGIS/pull/6383

#6 - 2018-02-25 05:01 PM - Giovanni Manghi

- Resolution set to fixed/implemented

- Status changed from Open to Closed
